Subject: FAQ part 8 of 11

From: [email-masked] (Jim Kirkpatrick)
Date: 1 Aug 96 10:16:15 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 8 of 11.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

-------------------------------------------------------------------------------

36.  Solvent safety
     Doug White ([email-masked]) posted this on 11/16/94 regarding
     safety of some common solvents:

         HEALTH HAZARDS OF COMMON CHEMICAL CLEANING SOLVENTS

     People in several different newsgroups I subscribe to use chemical
     solvents for various projects.  A while back in rec.bicycles, there was a
     discussion of the health hazards of using these solvents.  A friend of
     mine is in the laboratory safety business, and ran off copies of the
     'Material Safety Data Sheets' (MSDS) for many of the common solvents.
     It's a bit tricky to cover everything, because some are known by several
     different names, and MSDS's from different sources don't list things in a 
     consistent manner.  I've attempted to consolidate this information into 
     something that covers the critical differences between the solvents, and 
     that is easy to understand for people like me who aren't safety experts 
     or chemists.

     I've listed these (roughly) in decreasing order of 'nastiness'.  It's
     difficult to do a precise ranking, because some solvents are greater
     risks depending on whether you touch it, breath it, drink it, or set it
     on fire.  If there is anything you like to use that you don't see here, 
     just call the manufacturer and ask for the MSDS on the product.  They 
     are required by law to send you one.  There are several key things I 
     would watch out for:

     1) How flammable is it?  Solvents are rated either highly flammable, 
        flammable, combustible, or non-flammable, depending on the flashpoint.
        I believe anything with a flashpoint below 100F is considered at least
        flammable.

     2) Check the Time Weighted Average exposure limit.  This is usually 
        listed in parts per million, or milligrams per cubic meter (mg/M*3).
        This will give a rough feel for how toxic the stuff is.

     3) Look for specific problems.  Can it be toxic if absorb through the
        skin?  Is it just an eye irritant, or will contact cause damage?

     Because all of these solvents dissolve grease and oil, at a minimum, they
     will leach the oils out of your skin.  With prolonged exposure, this can
     cause irritation and dermatitis.  Your senses are a good warning system.
     If a mere whiff of something makes your eyes water and your head spin,
     it's probably not too good for you.  Whatever you like to use, do so with 
     adequate ventilation, gloves, eye protection, and away from any source 
     of combustion.

     ------------------------------------------------------------------------
     Nitrobenzine: (AKA Essence of Mirbane, Mirbane oil)  I've included this
     because it used to be used in some gun cleaning solvents.  It was
     removed because of health risks.  Nasty stuff.

      Very toxic by inhalation, skin contact, or ingestion
      Irritating to eyes, respiratory system and skin
      Danger of cumulative effects, causes nervous system disorders
      Combustible, Flashpoint = 190F, 87C 
      Readily absorbed through skin, do not breath vapor.
      Time Weighted Average exposure limit 1 part per million (5 mg/M*3)
     ------------------------------------------------------------------------
     Kerosene: (AKA Coal Oil, Range Oil)  Easy to obtain.  This was my
     father's favorite all-round solvent.  Works well on bicycles chains.

      Toxic by inhalation or ingestion
      Irritating to eyes, respiratory system and skin
      Attacks central nervous system
      Combustible, Flashpoint = 100F, 38C
      Time Weighted Average exposure limit 14 parts per million (100 mg/M*3)
     ------------------------------------------------------------------------
     Lacquer Thinner: This is a mixture of a variety of chemicals, and will 
     vary with manufacturer.  Some of the components are pretty nasty, but
     information on the mixture is not very complete.  The brand I have a
     data sheet on contains: Isopropanol, n Butyl Acetate, Methanol, Acetone,
     VM&P Naptha, Toluene, and Hexane.  This is a particularly effective
     solvent, and works very well removing hardened grease and grime from old
     machine tools.

      Toxic by inhalation, minimal toxicity by ingestion
      Irritating to eyes, respiratory system and skin
      Attacks central nervous system
      Flammable, Flashpoint = -10F, -23C 
      The Worst component (Hexane) has a Time Weighted Average exposure limit
      of 50 parts per million, but it's percentage in the mixture is unknown
     ------------------------------------------------------------------------
     Naptha: (AKA Lighter Fluid, Petroleum Ether)  This is one of my favorite
     cleaning solvents, because it doesn't attack most plastics or paint.
     It's great for removing adhesive from tape and labels.  Although it is
     listed as a skin irritant, it isn't toxic if you spill some on your
     hands.  

      Toxic by inhalation or ingestion
      Irritating to eyes, respiratory system and skin
      Attacks central nervous system
      Highly Flammable, Flashpoint = -57F, -49C
      Time Weighted Average exposure limit 100 parts per million (400 mg/M*3)
     ------------------------------------------------------------------------
     Paint Thinner: (AKA Mineral Spirits, Petroleum Naptha) A common solvent,
     readily available at most hardware stores.  It is considered non-
     irritating to eyes.

      Toxic by inhalation or ingestion
      Irritating to respiratory system, slightly irritating to skin
      Attacks central nervous system
      Combustible, Flashpoint = 111F, 44C
      Time Weighted Average exposure limit 100 parts per million (400 mg/M*3)
     ------------------------------------------------------------------------
     Turpentine: (AKA Spirit or Oil of Turpentine)  I never use this anymore,
     but it was THE standard paint brush cleaner before latex paints came
     out.

      Toxic by inhalation or ingestion
      Irritating to eyes, respiratory system and skin
      Can penetrate skin to produce systemic effects.  Can cause eye damage
      Prolonged exposure can cause allergenic sensitization.
      Combustible to Flammable, Flashpoint = 90-115F, 32-46C 
      Time Weighted Average exposure limit 100 parts per million (560 mg/M*3)
     ------------------------------------------------------------------------
     Acetone: (AKA Methyl Ketone, Propanone, Pyroacetic Ether)  The one unique
     application I know of for acetone is that it dissolves cyanoacrylate
     glues (SuperGlue).  It will attack many plastics.

      Toxic by inhalation or ingestion
      Irritating to respiratory system and skin
      Risk of serious damage to eyes
      Attacks liver and kidneys
      Flammable, Flashpoint = 1F, -17C
      Time Weighted Average exposure limit 200-1000 parts per million 
      (470-2400 mg/M*3) (Varies substantially from country to country)
     ------------------------------------------------------------------------
     Denatured Alcohol: (Denatured Ethanol)  This is ethyl alcohol with just
     enough 'denaturant' to make you violently ill if you try to make a 
     cocktail out of it.  Denaturants vary, but the most common one is a few
     percent methyl alcohol (methanol).  I couldn't find a MSDS on the
     'denatured' version, so the info below is from the ethanol MSDS.  The
     only major difference should be in toxicity by ingestion, which is the
     whole point of the denaturant.  Ethanol is a fairly mild solvent, and
     may require more patience and elbow grease than others.  On the other
     hand, it's pretty safe.  Water dissolves in it, so you can use it to dry
     off delicate items that have gotten wet, or have been washed in water
     first.  Ethanol will cleanly remove even the most fossilized protective
     paper from acrylic plastic (Plexiglass), if you let it soak overnight in
     a plastic bag.

      Somewhat toxic by ingestion (mostly because of denaturant)
      Excessive exposure to vapors can cause eye and respiratory irritation
      Flammable, Flashpoint = 50-55F, 10-13C
      Time Weighted Average exposure limit 1000 parts per million (1900 mg/M*3)
     ------------------------------------------------------------------------
     Orange Oil: (AKA OptiClear & lots of other tradenames)  This is listed as
     a 'food oil distillate'.  It's a volatile liquid extracted from orange 
     peels, and smells like oranges.  The manufacture of 'OptiClear'
     recommends it as a replacement for 'toluene, xylene, or chlorinated
     hydrocarbons such as TCE' (Trichloroethylene).  It is biodegradable.
     This is the only type of solvent that is listed as GRAS (Generally
     Regarded as Safe).  

      Not considered toxic
      Can cause skin irritation
      Combustible, Flashpoint = 140F, 60C
      No exposure limit

     Before everyone floods me with email asking where you can get this
     stuff, 'OptiClear' is an optical grade solvent used at the lab where I
     work.  It's probably a bit more refined (and expensive) than what most
     people need.  The price info I have is very old, but lists a case of 
     four 1 gallon jugs for $86.  It's manufactured by:

      National Diagnostics, Inc.
      1013-1017 Kennedy Blvd.
      Manville, NJ  08835
      (201) 722-8600

     I have seen ads for other brands of orange based solvents, but haven't 
     ever bought any.  My local hardware stores don't seem to carry it.  If
     someone has a good source, I'd love to hear about it.

37.  What does "gage" (or "gauge") mean?

     Webster's seems to prefer "gauge", but Machinery's Ready Reference
     uses "gage" for sheet, and "gauge" for wire.  Strictly speaking,
     "gauge" is a measuring device, and "gage" a measurement system,
     but common usage has corrupted the distinction.

     An arbitrary assignment of numbers to size, used on sheet, wire,
     and many other things (tubing, shotgun bore, needles, and so on).
     Unfortunately there are so many different standards that using gage
     to specify a material is almost useless, and perhaps even dangerous.
     If in doubt, use decimals.

     For example, in U.S. gage, the standard for sheet metal is based
     on the weight of the metal, not on the thickness.  16-gage is listed
     as approximately .0625 inch thick and 40 ounces per square foot
     (the original standard was based on wrought iron at .2778 pounds per
     cubic inch; steel has almost entirely superseded wrought iron for
     sheet use, at .2833 pounds per cubic inch).  Smaller numbers refer
     to greater thickness.  There is no formula for converting gage to
     thickness or weight.

     Wire might be specified in American or Browne & Sharpe, Birmingham or
     Stubs, Washburn & Moen, Trenton Iron Co., Stubs' Steel, Imperial Wire
     gage, music wire gauge, or others.  In the US, I've commonly seen
     electrical wire in AWG (American Wire Gauge); even-numbered values
     are much more common than odd ones.  As an example, 12-gauge wire
     is .081" (AWG), .109" (Birmingham or Stubs), .105" (Washburn & Moen),
     .028" (music wire gauge).  In most cases a larger gauge means smaller
     wire, except music wire goes the other way around!

     If you need specific values for specific gages, many are listed in
     various references such as Machinery's Handbook.

     On September 20, 1994, Rowland Carson posted a nice list of most of
     the gauge systems in use worldwide:

      Alhoff & Muller Music Wire Gauge         music wire
      American Screw & Wire Co Music Wire Gauge    music wire, spring wire
      American Zinc Gauge                      zinc sheet
      ASA B32.1                                uncoated thin flat metals USA
      Birmingham Gauge                   BG    iron hoop & strip, steel sheet
      Birmingham Wire Gauge              BWG   iron & steel telephone wire
      Birmingham Wire Gauge for Silver & Gold      silver & gold
      Brown & Sharpe Wire Gauge          B & S non-ferrous sheet & strip
      Brunton Music Wire Gauge                 music wire
      Card Wire Gauge                    CWG   fibre yarns
      Continental Zinc Gauge                   sheet & strip
      English Music Wire Gauge                 music wire
      English Zinc Wire Gauge                  zinc sheet
      Felten & Guilleame Music Wire Gauge      music wire
      German Sheet Gauge                       sheet metal
      Instrument Wire Gauge                    instrument wire
      ISO Metric Preferred Series (R388)       all applications
      Junge de Paris                           copper wires
      Lancashire Pinion Wire Gauge       LPG   cast steel drill rods
      Mathieson & Hegeler Gauge          M & H zinc sheet
      Millimetre Wire Gauge                    steel wire
      National Wire Gauge                NWG   steel wire
      Poehlimann Music Wire Gauge              music wire
      Printers Wire Gauge                      printers wire
      Roebling Wire Gauge                      steel wire
      Sewing & Darning Needle Series           sewing & darning needles
      Standard Wire Gauge                SWG   wire & strip, tube thickness
      Stitching Wire Gauge
      Stubs Iron WIre Gauge                    iron wire
      Stubs Steel Wire Gauge                   steel drill rod
      Tinplate                                 finished tinplate
      Twist Drill & Steel Wire Gauge           drill rod
      US Galvanised Sheet Gauge          GSG   galvanised sheet
      US Manufacturers' Standard Gauge   MSG   iron & steel sheets & plates
      US Standard Gauge                  USG   stainless steel
      US Steel Wire Gauge                USSWG steel wire
      Washburn & Moen Gauge              WG    steel wire
      Warrington Wire Gauge                    steel wire
      Yorkshire Wire Gauge                     steel wire

38.  Leveling a lathe

     Most people agree that a lathe should be properly leveled to get the
     best accuracy.  This seems to be true of large lathes more than small
     ones even if they are extremely heavy.  One method is to use a precision
     level, though Charlie Greenman ([email-masked]) pointed out
     the following method (late January 1995) which was also written
     up in August 1995's Projects In Metal by Steve Wellcome:
     -----
     I'll talk about this one more time, as it's worth it and you can go truly
     crazy doing lathe alignment with a level unless it's a new or totally
     unworn lathe bed AND the top of the inverted V's (which do not contact
     anything) are perfect.  The saddle (on a V-bed lathe) does not touch the
     top of the V's (or it had better not).  And it is the top of those V's
     that you are using to to align the bed.  It is also the top of the V's on
     which things large and small fall.  So if you have a new lathe bed then
     fine, spend $100 or so, spend a month making one, or borrow an alignment
     level and have at it.  Or you can depend on simple geometry -- the fact
     that anything held in a chuck in the headstock HAS to revolve about the
     axis of the headstock spindle, and use that technique to align the lathe
     bed...

     A good setup level indicates .0005"/foot and they are expensive.
 
     You can set up your lathe this way.  This works I've done it.  You have
     to put some means of adjusting the feet of the lathe bed that you can
     adjust.  The last chapter of Tubal Cain's Workholding in the Lathe has a
     beautiful description of this.  Get the lathe fairly level and somewhat
     tightened down.  Get a good round rod that is very round and the same
     diameter end to end.  A nontrashed car strut will work.  Put the rod in
     the 3-jaw chuck.  Get something like the Starrett last word and put it on
     it's magbase and the magbase on the compound.  Rotate the rod in the
     3-jaw and adjust the compound using the cross-slide such that the swing
     on the dial exactly straddles the 0.  Say there is 6thou total runout at
     the chuck. You'd want 3thou on each side of the 0.
 
     Run the carriage down toward the tailstock and again rotate the bar.  The
     actual runout you get is not important.  What is important is that the
     reading on both sides of the 0 is the same.  If there's 20 thou total
     runout, you'd want 10 thou on each side of the 0.  If it is say -8 and
     plus 12 that means that the right front leg (tailstock end, nearest you)
     is high.  Lower it a bit.  Go back to the headstock and again set the dti
     so that it straddles the 0, move to the tailstock end of the bar and check
     it again.  When you get it such that the magnitude straddles the 0 at the
     chuck end of the rod (the carriage as close to the headstock as you can
     get it) and it straddles the 0 at the tailstock end, you've aligned the
     lathe bed.  Now, here's the pisser.  You can see, quite literally, how
     much (if any) wear there is in the bed by checking the rod along the way.
     You will probably find that there is some wear up near the headstock.
     And you can see how much wear there is by seeing the difference in the
     straddle on the dti.  If you have a .0001 dti, all the better.
 
     What is important on the rod is that it is round and smooth and the same
     diameter. It does not matter if it is straight as you know damned well
     that it's going to be swinging around the headstock axis no matter how
     bent!  The only problem with a really bent rod is the runout might go
     beyond the range of your dti.  You might want to read this a couple of
     times and think about it before doing it. :-)   This is not originial
     with me (I'm not smart enough).  It is, I believe, original with Arthur
     Gaucher, a retired tool and die maker who has forgotten more about this
     stuff than I shall ever know.
     ...
     I had a pretty whacked Logan lathe bed and this technique told me how
     whacked it was and where.  You can jack up the right front leg (the near
     side of the tailstock end) to compensate for one hell of a lot of bed
     wear but unhappily the tailstock will no longer be anywhere near aligned
     with the headstock!  So it won't really fix anything, but it will tell
     you the truth about your lathe bed.  And itt will allow you to 'average'
     the error such that you minimize the problem of a *little* bed wear
     without throwing the tailstock out by much.

39.  Wind Chimes

     From time to time people ask how to make wind chimes, especially
     how to calculate the lengths of the tubes/rods.  There is no precise
     answer to this question!  Let's discuss it.

     There was an article in Projects In Metal, December 1991,
     "Eight-tube Wind Chimes" by Thomas F. Howard.  This is probably also
     reprinted in one of the "Metalworking" books by Village Press that
     condense issues of the magazine.  I'll refer to this article in a
     few places simply as "Howard".

     First, there are lots of aspects of making one, other than how long
     to cut the chimes.  How many chimes?  What kind of chord do you want
     (major, minor, pentatonic, etc.).  How should you arrange them?
     How big should the clapper be?

     First we'll discuss the chimes themselves, and address material and
     length.

     Different materials react in different ways.  The tone will depend on
     the material (steel, aluminum, brass, the exact alloy, heat treatment
     and so on), whether you are using a solid cylinder or a tube, and if
     a tube, the wall thickness.  It may also depend on the hanging method,
     and the tone quality will depend on how you strike a tube (with a hard
     object or a soft one, for example).  Howard suggests hardwoods.

     Note that with a whistle, such as an organ pipe, the pitch is determined
     primarily by the length of the air column.  It is the air that vibrates.
     The pipe material helps determine the "timbre" or "voice" of the pipe,
     but the air column determines the pitch.  In a wind chime, the pipe
     itself is being struck and the air column has little to do with things
     (especially if the pipe is a solid cylinder!).

     Generally you will need to cut by trial and error, using a piano or
     some other reference if you want to get close.  You can also do it
     by ear if you're either good or tolerant.  But we can help you get close.

     If a chime is cut in half, the new tone will be *four* times the
     frequency, or two octaves up in pitch.  To progress from one standard
     musical note to the next, each note is different in frequency by the
     twelfth root of 2, or about 1.059463.  For chimes, we need the square
     root of this number, which is about 1.0293.  In other words, if our
     "reference" chime is 1 foot long, the next lower note in the
     equal-tempered scale would be 1.0293 feet or 1 foot and .3516 inches or
     close to 1 foot, 23/64 inches.  Many people can detect notes out of tune
     (relative to another) by a few percent of one note.  So, cutting the
     chimes to proper length is important.

     One formula was presented in a book, "Music, Physics and Engineering"
     by Olsen, for a tube, free at both ends:

         f=1.133 pi K v / (l^2)

         K=sqrt(a^2 + ai^2) / 2 
         {radius of gyration of a hollow circular cylinder}

     Here pi=3.14159..., f is frequency (in Hz), l is length (in cm) and v is
     the velocity of sound in the material of the tube wall (eg Aluminium is
     5.1E5 cm/s).  Note that K is different for different cross-sections
     (I think it is K=a/2 for a solid circular bar). a and ai are the outer
     and inner radius of the tube (in cm). 

     See also "Basic Acoustics" by Donald E. Hall, Harper & Row, NY, 1987.
     This book points out that for two bars being identical except in their
     lengths, their frequencies are related as:

             f1 / f2  =  (L1 / L2)^2

     There are several different musical scales to choose from.  In the Western
     world, scales revolve around 12 equally spaced tones (equal tempered) but
     most music uses only 8 of the twelve.  Which 8?  This determines whether
     the scale is "major" or "minor" (or one of several less common scales).
     Another scale for wind chimes is the pentatonic scale (5 tones) used by
     eastern music.  The advantage here is that no combination of pentatonic
     notes is considered dissonant (displeasing).

     Construction details:  The chimes and clapper should be spaced so the
     clapper will hit either one chime, or two chimes, and no more.  The order
     of the chimes is important for two reasons:  It helps keep the weights
     distributed so the whole thing does not tilt, and it ensures that any
     pair of chimes will sound nice when struck together.

     OK, so much for the theory.  Let's take a look at suggested lengths,
     courtesy of Howard:

       16 7/8, 17 3/8, 18 7/16, 19 1/2, 20 3/4, 21 3/8, 22 3/4, 224 1/8.
       Eight chimes.  Viewed from the top, he shows a hanging order starting
       at the 12:00 position of chime 1, 5, 2, 6, 3, 7, 4, and 8.  For 1/2"
       OD tubing with a 2-inch clapper, the chimes are placed on a 4.5-inch
       diameter.  These lengths are close to theory for a major chord, but
       rounded to the nearest 16th.

       16 5/8, 17 5/8, 19 1/4, 20 7/16, 21 5/8, 23 3/4.
       This is a six-chimer, hung with the same spacing as the one above
       but leaving two gaps: (blank), 1, 4, 2, (blank), 5, 3, and 6.

     Another consideration is how/where to hang each chime.  It has been
     reported that hanging them .2242xlength from the end works well because
     this is a node point of the fundamental frequency (in other words, it
     wiggles less there!).  If you hang them using nylon fishing line be
     certain to deburr the hole and smooth it, and don't place anything
     valuable under it (like a glass table)!.  Also note the actual distance
     varies for each chime.

     On the topic of materials, soft metals such as copper will generate "soft"
     tones, like hitting a bottle with a rubber mallet.  Hard metals like
     steels or certain aluminum alloys giver a sharper tone, like hitting a
     bottle with a ball peen hammer (not including breakage).  Sharper tones
     seem to be common on very small chimes (a few inches to maybe 6 inches)
     which also seem to use solid rods. Softer tones are common on large ones
     (a foot or more).  Also, larger OD is supposed to yield softer tones
     and longer-lasting tones.

     Cutting the chimes requires some thought, especially if you make a few
     hundred.  Some suggest a chop saw with an abrasive blade, to get a better
     finish than you'd achieve with a toothed blade.  Remember that aluminum
     dust is flammable and burns very hot, so don't let it accumulate.  Use
     a blade that is compatible with what you're cutting.

     Some people like to use electrical conduit for the chimes.  Other suggest
     seamless "chro-mo" 4130 bicycle frame tubing, while copper water pipe also
     seems useful.  Possibly plugging one end or both will alter the sound but
     I'm not sure how at this point.